SPH_RINGS(1)

NAME
sph_rings - rings of points on a sphere

SYNOPSIS
sph_ring [options] num_rings num_divs

DESCRIPTION
Distribute points on rings a sphere. num_rings is the number of rings between the poles. num_divs is the number of points on each ring, or if not given then it is as many points as will fit in each ring at least a bands width apart.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-s  stagger placement of balls between cirles

-x  don't place points at the two poles

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for sph_rings is maintained as a Texinfo manual. If the info and sph_rings programs are properly installed at your site, the command

    info sph_rings

should give you access to the complete manual.